﻿@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}

	#header-2{
		display: block;
	}

	.chenggao{
		display: block;
	}
	.banner{
		display: none;
	}

	.banner-x{
		display: block;
	}
	.main-1{
		float: none;
		width: 100%;
	}
	.main-2{
		float: none;
		width: 100%;
		margin:0;
		margin-top: 25px;

	}
	.main-3{
		margin-top: 25px;
	}
	.main{
		padding: 40px 0;
	}
	.menu{
		display: none;
	}
	.erji-content{
		border-left: 0;
		padding-left: 0;
	}
	.erji-content-div {
	    padding-top: 20px;
	}
}
@media only screen and (max-width: 992px){
	.foo1-img{
		display: none;
	}
	.foo1{
		float: none;
	}

	#footer{
		text-align: center;
	}
	.foo1-con{
		padding-top: 0;
	}
	.foo2{
		margin-top: 0;
		float: none;

	}

	#footer{
		padding: 15px 0;
		line-height: 1.8;
	}
	.danpian-h1{
		font-size: 22px;
	}
}
@media only screen and (max-width: 768px){
	.danpian-h1{
		font-size: 18px;
	}
	.list22 li{
		height:46px;
		line-height: 45px;
	}
	.erji-title h1{
		font-size: 18px;
		padding: 0	5px;
		padding-bottom: 10px;
	}
	.logo-2 {
	    font-size: 0;
	    width: 250px;
	    margin-left: 15px;
	    margin-top: 21px;
	}
	.tui-pic{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.tui-con{
		padding-top: 20px;
	}
	.tui-con p{
		height: auto;
	}
	.main-2{
		margin-top: 15px;
	}
	.main-3{
		margin-top: 15px;
	}
	.title-11 {
	    padding-bottom: 10px;
	}
	.main {
	    padding: 25px 0 30px;
	}
}

@media only screen and (max-width: 500px){}